{% if formErrors %}

<div class="alert alert-danger">
    <strong>Hier is iets misgegaan.</strong>
    <br><br>
    <ul>
        {% for error in formErrors %}
            <li>{{ error }}</li>
        {% endfor %}
    </ul>
</div>
{% endif %}